<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
		let numero;
		let salida;

		numero=Number(prompt('Introduce un número'));
		salida='';

		switch (numero) {
			case 1:
				document.write('lunes');
				break;
			case 2:
				document.write('martes');
				break;
			case 3:
				document.write('miercoles');
				break;
			case 4:
				document.write('jueves');
				break;
			case 5:
				document.write('viernes');
				break;
			case 6:
				document.write('sábado');
				break;
			case 7:
				document.write('domingo');
				break;
			default:
				document.write('no válido')
				break;
		}

	</script>
</head>
<body>
	
</body>
</html>

